<?php
    $email    =   $_POST['email']; //pega os dados que foi digitado no ID email.
 
    $headers  = "From: $email\r\n";
    $headers .= "Reply-To: $email\r\n";

/*abaixo contém os dados que serão enviados para o email
cadastrado para receber o formulário*/
         
       $corpo = "Enviado da Newsletter do site FG Frall\n";
       $corpo .= "Email: " . $email . "\n";
     
       $email_to = 'fgfral@fgfral.com.br'; //não esqueça de substituir este email pelo seu.
      
    $status = mail($email_to, $subject, $corpo, $headers); //enviando o email.

	if($status) {
		echo "<script> alert('Obrigado por enviar seu e-mail. Você receberá nossas novidades. Aguarde.'); </script>"; //mensagem de form enviado com sucesso.
	}
	else {
		echo "<script alert('Falha ao enviar e-mail'); </script>"; //mensagem de erro no envio.
	}
	echo "<script> window.location.href = 'index.html'; </script>"; //mudar o site para redirecionar após o envio do form.
?>